* {
    margin: 0px;
    padding: 0px;
  }
  html,
  body {
    position: relative;
  }
  
  body {
    overflow-y: auto;
    min-height: 100vh;
  }
  textarea:focus,
  input:focus {
    outline: none;
  }
  a {
    color: inherit !important;
    text-decoration: none !important;
  }
  footer {
     position:fixed;
     bottom:0;
    background: #f1f1f1;
    width: 100%;
    padding: 16px 0px;
    color: #999;
    vertical-align: bottom;
    margin-top: 40px;
    text-align: center;
    /* width: 100%; */
    /* height: 2.5rem;   */
  }
  
  .banner {
    height: 500px;
    width: 100%;
    background: #999;
    margin: 20px 0px;
  }
  
  .content {
    padding: 20px 0px;
    /* display: flex; */
    /* flex-wrap: wrap; */
  }
  
  /* ================================== */
  /* Layout page CSS */
  /* ================================== */
  
  .tile {
    /* TODO: MODULE_CARDS */
    /* 1. Fill in the required properties. */
    height:100%;


    width: 100%;
  
  
    display: flex;
  
  
    flex-direction: column;
  
  
    align-items: center;
  
  
    justify-content: flex-end;
  
  
    border-radius: 8px;
  
  
    overflow: hidden;


  }
  .tile img {
    /* TODO: MODULE_CARDS */
    /* 1. Fill in the required properties. */
    width:100%;


    height:100%;
  
  
    transition: all 0.2s;
   
  }
  .tile img:hover {
    /* TODO: MODULE_CARDS */
    /* 1. Fill in the required properties. */
    filter: brightness(50%);
    transform: scale(1.1);
  }
  
  /* Hint: Notice the position:absolute and z-index properties. */
  /* Think about how those in relation to the existing "tile" classes. */
  .tile-text {
    position: absolute;
    z-index: 1;
    text-transform: uppercase;
    letter-spacing: 2px;
    color:white;
  }
  
  .hero-image{
    /* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url("/assets/hero.jpg");
  
    /* TODO: MODULE_LAYOUT */
    /* 1. Set a specific height. */
    /* 2. Position and center the image to scale nicely on all screens. */
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  
  .hero-subheading {
    font-size: 24px;
    font-weight: 100;
  }
  .hero-input {
    width: 80%;
    height: 50px;
    padding: 16px;
    border-radius: 8px;
    border: none;
  }
  
  .nav-link {
    margin-right: 36px;
  }
  

  /* ================================== */
  /* Adventures grid page CSS */
  /* ================================== */
  
  .adventure-card {
   
    height: 20rem;
     border-radius: 8px;
  }
  .adventure-card img {
   
    width: 100%;


    height: 100%;
  
  
    object-fit: cover;
  
  
    transition: 0.2s all;
  }
  .adventure-card img:hover {
    filter: brightness(50%);
  }
  
  /* ================================== */
  /* Adventure details page CSS */
  /* ================================== */
  
  .adventure-detail-card {
    border: 1px solid #eee;
    border-radius: 4px;
    padding: 16px;
  }
  
  .adventure-card-image {
    width: 100%;


    height: 100%;
  }
  .adventure-card-image:hover {
    filter: brightness(50%);
  }
  .experience-content ul li {
    margin-left: 16px;
    padding: 0;
  }
  .img-container {
  display: flex;
  column-gap: 1.5rem;
  row-gap: 1rem;
  
  
  }
  
  
  
  .primary-image {
  
  
    grid-row-start: 1;
  
  
    grid-row-end: 3;
  
  
    grid-column-start: 1;
  
  
    grid-column-end: 3;
  
  
  }
  
  @media only screen and (min-width: 768px) {
    /* For desktops phones: */
    #reservation {
      width: 400px;
      position: fixed;
    }
  }
  